<?xml version="1.0" encoding="UTF-8"?>
<object class="root" name="root" title="Вибропитатель">
    <parametr name="rootID" title="Название машины">999</parametr>
    <parametr name="podporEnable" title="Подпор" type="checkBox">1</parametr>

    <object class="VsqUnit" name="visUnit" title="Визуальная объект">
        <property name="objectName" variable="">vu_[[[rootID]]]</property>
        <property name="equipment">eqUnit</property>

        <object class="VisMchLabel" name="visLabel" title="Метка">
            <property name="objectName" variable="">vul_[[[rootID]]]</property>
            <property name="text" variable="">[[[rootID]]]</property>
            <property name="pos">60,4</property>
        </object>

        <object class="VisMCHA" name="visMCHA" title="Машина">
            <parametr name="imageName" type="comboBox" options="VibrB;VibrC;Vibra">VibrB</parametr>
            <property name="objectName" variable="">vmach_[[[rootID]]]</property>
            <property name="imageName" variable="">[[[imageName]]]</property>
            <property name="pos">10,8</property>
            <property name="equipment">eqUnit/MCHB</property>
        </object>

        <object class="VisMdta" name="visPodpor" title="Датчик подпора">
            <command name="enable">[[[podporEnable]]]</command>
            <property name="objectName" variable="">vmdta_[[[rootID]]]Pdp</property>
            <property name="pos">48,2</property>
            <property name="size">7x5</property>
            <property name="equipment">eqUnit/Podpor</property>
        </object>

    </object>

    <object class="EquipmentUnit" name="eqUnit" title="Описание оборудования">
        <property name="objectName" variable="">eq_[[[rootID]]]</property>
        <property name="tagRoot" variable="">[[[rootID]]]</property>
        <property name="title" variable="">[[[rootID]]] Вибропитатель</property>

        <object class="EqMCHB" name="MCHB" title="Машина">
            <property name="objectName" variable="">[[[rootID]]]</property>
            <property name="tagName">^</property>
        </object>

        <object class="EqMDTA" name="Podpor" title="Датчик подпора">
            <command name="enable">[[[podporEnable]]]</command>
            <property name="objectName" variable="">[[[rootID]]]_Pdp</property>
            <property name="title">Подпор</property>
            <property name="tagName">^_Pdp</property>
            <property name="sensorType">alarm</property>
        </object>

    </object>

</object>
